<mat-card>
  <mat-card-header>
    <mat-card-title>{{pushEntry.name}}</mat-card-title>
    <mat-card-subtitle>Id: {{pushEntry.projectId}}</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <mat-card-subtitle>Erstellt {{pushEntry.createDate | date:"dd.MM.yyyy HH:mm:ss"}}</mat-card-subtitle>
    <mat-card-subtitle>Letzte Änderung {{pushEntry.lastChange | date: "dd.MM.yyyy HH:mm:ss"}}</mat-card-subtitle>
    <mat-card-subtitle>Docker-Tag {{pushEntry.lastDockerTag}}</mat-card-subtitle>
    <mat-card-subtitle><mat-slide-toggle [checked]="pushEntry.active" disabled="true">
      Aktiviert
    </mat-slide-toggle></mat-card-subtitle>
  </mat-card-content>

  <mat-card-actions style="margin-left: 0.5em">
    <button mat-raised-button color="success" (click)="emitOpenEditDialog(pushEntry)">
      <mat-icon>edit</mat-icon>
      Bearbeiten
    </button>
    <button mat-raised-button color="warning" (click)="emitOpenDeleteDialog(pushEntry)">
      <mat-icon>delete</mat-icon>
      Löschen
    </button>
  </mat-card-actions>
</mat-card>
<mat-divider></mat-divider>
